<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'zh_cn', branch 'MOODLE_20_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = '放弃';
$string['addquizchain'] = '添加一系列测验';
$string['addquizchain_help'] = '添加所有测验链中的测验吗？

**不**
: 只添加一个测验

**是**
: 如果源文件是个**测验文件**，该文件将被当作测验链的起始，该链上所有的测验都会被以相同的设置添加到此课程。链上的每个测验都必须包含指向下一个测验的链接。

如果源文件是个**文件夹**，该文件夹下所有能够被识别出来的测验都会被以相同的设置添加进来，并形成一个测验链。

如果源文件是个**单位文件**，比如说Hot Potatoes masher （热土豆碾子）文件或者index.html，该单位文件所列出的所有测验会被以相同的设置添加进来，并形成一个测验链。';
$string['allowreview_help'] = '如启用，学生在测验关闭以后可以回顾他们是如何作答的。';
$string['average'] = '平均';
$string['canrestartunit'] = '您当前的结果会被保存，但如果想以后重做一次，您必须再从头开始。';
$string['checks'] = '检查';
$string['clearcache'] = '清空HotPot的缓存';
$string['cleardetails'] = '清空HotPot的内容';
$string['clearedcache'] = 'HotPot的缓存已被清空';
$string['cleareddetails'] = 'HotPot的内容已被清空';
$string['clickreporting'] = '点击报表';
$string['clues'] = '提示';
$string['completed'] = '完成';
$string['configenablecache'] = '保留HotPot测验的缓存能极大地提高学生访问测验的速度。';
$string['configenablecron'] = '指定HotPot的cron脚本在您所在时区的几点钟运行';
$string['configenablemymoodle'] = '此选项设置HotPot是否会列在“我的Moodle”页面上';
$string['correct'] = '正确';
$string['delay3afterok'] = '等待学生点击确定';
$string['entrycmcourse'] = '本课程上次活动';
$string['entrycmsection'] = '本节的上次活动';
$string['exitcmcourse'] = '本课程的下次活动';
$string['exitcmsection'] = '本节的下次活动';
$string['exit_course'] = '课程';
$string['exit_course_text'] = '返回课程主页';
$string['feedbackdiscuss'] = '在论坛里讨论这个测验';
$string['feedbackformmail'] = '反馈格式';
$string['feedbackmoodleforum'] = 'Moodle讨论';
$string['feedbackmoodlemessaging'] = 'Moodle消息';
$string['feedbacknone'] = '无';
$string['feedbackwebpage'] = '网页';
$string['forceplugins'] = '强制媒体插件';
$string['giveup'] = '放弃';
$string['hints'] = '提示';
$string['hotpot:attempt'] = '尝试测验';
$string['hotpot:view'] = '使用测验';
$string['ignored'] = '忽略';
$string['inprogress'] = '处理中';
$string['modulename'] = 'Hot Potatoes测验';
$string['modulenameplural'] = 'Hot Potatoes测验';
$string['nameedit_help'] = '把具体的文字显示给学生';
$string['navigation'] = '导航';
$string['navigation_frame'] = 'Moodle 导航帧';
$string['navigation_give_up'] = '一个单一的 "放弃" 按钮';
$string['navigation_none'] = '没有';
$string['noactivity'] = '没有活动';
$string['noresponses'] = '没有关于找到此问题和回复的特定信息。';
$string['outputformat'] = '输出格式';
$string['outputformat_best'] = '最好';
$string['penalties'] = '惩罚';
$string['pluginname'] = 'Hot Potatoes测验';
$string['questionshort'] = '{$a}问题';
$string['quizname_help'] = '测验名称的帮助文本';
$string['quizzes'] = '测验';
$string['removegradeitem'] = '删除成绩项';
$string['score'] = '分数';
$string['status'] = '状态';
$string['studentfeedback'] = '学生的反馈';
$string['textsourcefilename'] = '用文件名';
$string['textsourcefilepath'] = '用文件路径';
$string['textsourcequiz'] = '从测验中获得';
$string['textsourcespecific'] = '特殊的文本';
$string['timedout'] = '超时';
$string['weighting'] = '加权';
$string['wrong'] = '错误的';
