<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'zh_cn', branch 'MOODLE_20_STABLE'
 *
 * @package   portfolio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeportfolios'] = '可选的文件包';
$string['addalltoportfolio'] = '全部导出到文件包';
$string['addnewportfolio'] = '添加一个新文件包';
$string['addtoportfolio'] = '导出到文件包';
$string['availableformats'] = '可选的导出格式';
$string['callbackclassinvalid'] = '给定的回调类无效，或它不是继承自portfolio_caller';
$string['callercouldnotpackage'] = '导出前进行数据打包时发生错误：原始错误是{$a}';
$string['cannotsetvisible'] = '无法设为可见 - 因为配置错误，此插件被完全禁用';
$string['commonportfoliosettings'] = '常用文件包设置';
$string['commonsettingsdesc'] = '<p>一次传输要花费的时间被视作“中度”还是“大量”决定了用户是否可以等待传输结束。</p><p>小于“适度”阈值的文件会被立刻传输，不会询问用户。而“中度”和“大量”的传输会先给用户选项，并警告他们这可能会消耗一些时间。</p><p>另外，某些文件包插件会完全忽略此选项，强制所有传输必须排队。</p>';
$string['configexport'] = '配置导出的数据';
$string['configplugin'] = '配置文件包插件';
$string['configure'] = '配置';
$string['confirmcancel'] = '您确定要放弃本次导出？';
$string['confirmexport'] = '请确认本次导出';
$string['confirmsummary'] = '导出总结';
$string['continuetoportfolio'] = '继续导出到您的文件包';
$string['deleteportfolio'] = '删除文件包实例';
$string['destination'] = '目的地';
$string['disabled'] = '抱歉，但是本站没有启用文件包导出功能';
$string['disabledinstance'] = '已禁用';
$string['displayarea'] = '导出区域';
$string['displayexpiry'] = '传输到期时间';
$string['displayinfo'] = '导出信息';
$string['dontwait'] = '不要等待';
$string['enabled'] = '启用文件包';
$string['enableddesc'] = '启用后，管理员可以配置供用户导出内容的远程系统';
$string['err_uniquename'] = '每个插件的文件包名必须唯一';
$string['exportalreadyfinished'] = '文件包导出成功！';
$string['exportcomplete'] = '文件包导出成功！';
$string['exportedpreviously'] = '以前的导出';
$string['exportexpired'] = '已过期的文件包导出';
$string['exportexpireddesc'] = '您曾反复尝试导出某些信息，或者启动一个空的导出。正确的操作是，回退到原始位置并重新开始。发生此种情况一般是因为在导出结束后，您按了返回按钮，或者收藏了一个不正确的url。';
$string['exporting'] = '正在向文件包导出';
$string['exportingcontentfrom'] = '正在从{$a}导出内容';
$string['exportingcontentto'] = '正在向{$a}导出内容';
$string['exportqueued'] = '已成功将文件包导出放入传输队列';
$string['exportqueuedforced'] = '已成功将文件包导出放入传输队列（远程系统要求必须将传输排队）';
$string['failedtosendpackage'] = '将您的数据发往您选择的文件包系统时出错：原始错误信息是{$a}';
$string['filedenied'] = '文件访问被拒绝';
$string['filenotfound'] = '找不到文件';
$string['fileoutputnotsupported'] = '此格式不支持重写文件输出';
$string['format_document'] = '文档';
$string['format_file'] = '文件';
$string['format_image'] = '图片';
$string['format_leap2a'] = 'Leap2A文件包格式';
$string['format_mbkp'] = 'Moodle备份格式';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = '幻灯片';
$string['format_richhtml'] = '带附件的HTML';
$string['format_spreadsheet'] = '电子表格';
$string['format_text'] = '纯文本';
$string['format_video'] = '视频';
$string['hidden'] = '隐藏';
$string['highfilesizethreshold'] = '大量传输文件大小';
$string['highfilesizethresholddesc'] = '大小超过此阈值的文件会被视为将消耗大量传输时间';
$string['insanebody'] = '您好！因为您是{$a->sitename}的管理员，所以您会收到此信息。

因为配置错误，一些文件包插件被自动禁用。这意味着用户现在不能向这些文件包导出数据。

被禁用的文件包插件有：

{$a->textlist}

请即刻访问 {$a->fixurl} ，马上修正此问题。';
$string['insanebodyhtml'] = '<p>您好！因为您是{$a->sitename}的管理员，所以您会收到此信息。</p>
<p>因为配置错误，一些文件包插件被自动禁用。这意味着用户现在不能向这些文件包导出数据。</p>
<p>被禁用的文件包插件有：</p>
{$a->htmllist}
<p>请即刻访问<a href="{$a->fixurl}">文件包配置页</a> ，马上修正此问题。</p>';
$string['insanebodysmall'] = '您好！因为您是{$a->sitename}的管理员，所以您会收到此信息。因为配置错误，一些文件包插件被自动禁用。这意味着用户现在不能向这些文件包导出数据。请即刻访问 {$a->fixurl} ，马上修正此问题。';
$string['insanesubject'] = '某些文件包实例已被自动禁用';
$string['instancedeleted'] = '成功删除文件包';
$string['instanceismisconfigured'] = '文件包实例配置不正确，跳过。错误是：{$a}';
$string['instancenotsaved'] = '保存文件包出错';
$string['instancesaved'] = '成功保存文件包';
$string['invalidinstance'] = '找不到该文件包实例';
$string['logs'] = '传输日志';
$string['logsummary'] = '之前成功的传输';
$string['manageportfolios'] = '管理文件包';
$string['manageyourportfolios'] = '管理您的文件包';
$string['moderatedbsizethreshold'] = '中度传输数据大小';
$string['moderatefilesizethreshold'] = '中度传输文件大小';
$string['moderatefilesizethresholddesc'] = '大小超过此阈值的文件会被视为将消耗中度传输时间';
$string['noavailableplugins'] = '抱歉，没有您可用的文件包，无法导出';
$string['plugin'] = 'portfolio插件';
$string['portfolios'] = '文件包';
$string['save'] = '保存';
