<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'zh_cn', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingcalculated'] = '增加一道计算题';
$string['additem'] = '添加数据项';
$string['addmoreanswerblanks'] = '添加另一个答案空白';
$string['addmoreunitblanks'] = '再加{$a}个空单位';
$string['answerhdr'] = '答案';
$string['answerstoleranceparam'] = '答案容错参数';
$string['atleastoneanswer'] = '至少需要提供一个答案';
$string['atleastonerealdataset'] = '题干中至少要有一个真的数据集';
$string['atleastonewildcard'] = '在题干或公式中至少要有一个通配符';
$string['calcdistribution'] = '分布';
$string['calclength'] = '小数位数';
$string['calcmax'] = '最大值';
$string['calcmin'] = '最小值';
$string['calculated'] = '计算题';
$string['calculated_help'] = '在计算题中，每道题都可以使用通配符（放在大括号中），而在答题时通配符会被替换。例如，题目是“长为{l}宽为{w}的长方形面积是多少？”的正确答案计算公式是“{l}*{w}”（*表示乘法）。';
$string['calculatedsummary'] = '计算题和数值题类似，但在答题时，题目中的数可以从一个集合中随机选择。';
$string['choosedatasetproperties'] = '选择通配符数据集属性';
$string['choosedatasetproperties_help'] = '数据集是在有通配符的地方插入的一组值，您可以为一个特定的题目创建一个私有数据集，或者创建与同类别中其它计算题共享的数据集。';
$string['correctanswershows'] = '正确答案显示';
$string['correctanswershowsformat'] = '格式';
$string['correctfeedback'] = '给任意正确答案';
$string['datasetrole'] = '通配符<strong>{x..}</strong>会被替换为其数据集中的数值';
$string['editdatasets'] = '编辑通配符数据集';
$string['editingcalculated'] = '编辑计算问题';
$string['existingcategory1'] = '使用一个现有的共享数据集';
$string['forceregeneration'] = '强制重建';
$string['forceregenerationall'] = '对所有通配符强制重建';
$string['forceregenerationshared'] = '只对非共享通配符强制重建';
$string['getnextnow'] = '再建一个“要添加的数据项”';
$string['incorrectfeedback'] = '给任意错误答案';
$string['itemtoadd'] = '要添加的数据项';
$string['keptcategory1'] = '和以前一样，使用相同的现有共享数据集';
$string['keptlocal1'] = '和以前一样，使用相同的现有私有数据集';
$string['loguniform'] = '对数均匀';
$string['makecopynextpage'] = '下页（新问题）';
$string['mandatoryhdr'] = '在答案中以通配符的形式显示';
$string['minmax'] = '取值范围';
$string['mustbenumeric'] = '必须键入一个数字';
$string['mustnotbenumeric'] = '不能是一个数字';
$string['newcategory1'] = '使用一个新的共享数据集';
$string['newlocal1'] = '使用一个新的私有数据集';
$string['newsetwildcardvalues'] = '个新通配符数据集合';
$string['nextitemtoadd'] = '下一个“要添加的数据项”';
$string['nextpage'] = '下页';
$string['nodataset'] = '无数据集';
$string['nosharedwildcard'] = '此类别中没有共享通配符';
$string['oneanswertrueansweroutsidelimits'] = '至少一个正确答案在真值限制之外。<br />在高级选项里可以修改答案容错设置';
$string['partiallycorrectfeedback'] = '给任意部分正确答案';
$string['possiblehdr'] = '仅在题干中有通配符';
$string['questiondatasets'] = '题目数据集';
$string['questiondatasets_help'] = '将在每道题目中使用的通配符数据集';
$string['reuseifpossible'] = '如果可能，复用之前的值';
$string['setwildcardvalues'] = '个通配符数据集合';
$string['sharedwildcardname'] = '共享通配符';
$string['sharedwildcards'] = '共享通配符';
$string['showitems'] = '显示';
$string['synchronize'] = '同步和测验中其它题目共享的数据集';
$string['synchronizeno'] = '不同步';
$string['synchronizeyes'] = '同步';
$string['synchronizeyesdisplay'] = '同步，并将共享数据集的名字显示为题目名的前缀';
$string['tolerance'] = '允许误差';
$string['trueanswerinsidelimits'] = '正确答案“{$a->correct}”在{$a->true}真值范围内';
$string['trueansweroutsidelimits'] = '<span class="error">错误！正确答案“{$a->correct}”不在{$a->true}真值范围内</span>';
$string['uniform'] = '均匀';
$string['updatecategory'] = '更新类别';
$string['updatedatasetparam'] = '更新数据集参数';
$string['updatetolerancesparam'] = '更新答案容错参数';
$string['updatewildcardvalues'] = '更新通配符的值';
$string['usedinquestion'] = '在题目中使用';
$string['wildcard'] = '通配符{<strong>{$a}</strong>}';
$string['youmustaddatleastoneitem'] = '你至少要在数据集中添加一条数据才能保存此题目。';
$string['youmustaddatleastonevalue'] = '保存此题目之前，您至少要先保存一个通配符数据集';
$string['youmustenteramultiplierhere'] = '必须键入一个乘数';
