<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'zh_cn', branch 'MOODLE_20_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = '激活';
$string['activityloading'] = '您将会被自动转入到活动中，该活动位于';
$string['activitypleasewait'] = '活动载入中，请稍候...';
$string['advanced'] = '参数';
$string['asset'] = '资产';
$string['assetlaunched'] = '资产 - 已浏览';
$string['attempt'] = '学习次数';
$string['attempt1'] = '1 次';
$string['attempts'] = '次';
$string['attemptsx'] = '{$a} 次';
$string['attr_error'] = '标签 {$a->tag} 的属性 {$a->attr} 取值错误。';
$string['autocontinue'] = '自动继续';
$string['autocontinuedesc'] = '活动默认情况下是否会自动继续。';
$string['autocontinue_help'] = '<p><b>Auto-Continue</b></p>
<p>如果 Auto-continue的值设置为是，则当一个学习对象调用“结束通信”方法时，下一个有效学习对象自动被执行。</p>
<p>如果Auto-continue的值设置为否，则学习者需要使用“继续”按钮来继续下面的学习<b>。</b></p>

<p>&nbsp;</p>';
$string['averageattempt'] = '平均分';
$string['badmanifest'] = 'Manifest 有错误：请看错误日志';
$string['badpackage'] = '您指定的包或 Manifest 文件不合法。请检查。';
$string['browse'] = '预览';
$string['browsed'] = '已浏览';
$string['browsemode'] = '预览模式';
$string['browserepository'] = '浏览仓库';
$string['chooseapacket'] = '选择或更新一个包';
$string['completed'] = '已完成';
$string['confirmloosetracks'] = '警告：课件包已更新。如果该课件包的结构发生了变化，则用户的学习记录可能会在更新时丢失。';
$string['contents'] = '内容';
$string['coursepacket'] = '课程包';
$string['coursestruct'] = '课程结构';
$string['datadir'] = '文件系统错误：无法创建课程数据目录';
$string['deleteallattempts'] = '删除所有 SCORM 学习记录';
$string['details'] = '查看详情';
$string['directories'] = '显示目录链接';
$string['display'] = '显示位置';
$string['displayattemptstatus'] = '显示尝试状态';
$string['displaycoursestructure'] = '在进入页面显示课程结构';
$string['displaydesc'] = '活动默认情况下是否显示包';
$string['domxml'] = '外部 DOMXML 库';
$string['element'] = '项目';
$string['enter'] = '进入';
$string['entercourse'] = '进入课程';
$string['errorlogs'] = '错误日志';
$string['everyday'] = '每天';
$string['everytime'] = '每次使用时';
$string['exit'] = '退出课程';
$string['exitactivity'] = '退出活动';
$string['external'] = '更新外部课件时间';
$string['failed'] = '失败';
$string['finishscormlinkname'] = '点击此处返回课程主页';
$string['firstaccess'] = '首次访问';
$string['firstattempt'] = '首次得分';
$string['found'] = '找到 Manifest 文件';
$string['frameheight'] = '活动的默认窗口高度';
$string['framewidth'] = '活动的默认窗口宽度';
$string['fullscreen'] = '全屏显示';
$string['general'] = '通用数据';
$string['gradeaverage'] = '平均分';
$string['gradehighest'] = '最高分';
$string['grademethod'] = '评分方法';
$string['grademethoddesc'] = '活动的默认评分方法';
$string['grademethod_help'] = '评分方法决定了对此活动的每次尝试如何获得成绩。

有4种评分方法：

* 学习对象 - 完成或通过的学习对象数量
* 最高分 - 在所有已完成的学习对象中取最高分
* 平均分 - 所有分数的平均分
* 总分 - 所有分数的总和';
$string['gradescoes'] = '阅读内容多少';
$string['gradesum'] = '分数和';
$string['height'] = '高度';
$string['hidden'] = '隐藏';
$string['hidebrowse'] = '禁用预览模式';
$string['hidebrowsedesc'] = '活动默认是否允许预览模式';
$string['hidebrowse_help'] = '<p>如果此选项被设置为“是”，则在查看页面中，SCORM/AICC压缩包活动中的预览按钮将被隐藏。</p>

<p>学生可以选择预览(浏览模式) 活动或在普通模式中尝试预览。</p>

<p>当一个学习对象在预览（浏览）模式中被完成以后， 它将被标记为已浏览 <img src="<?php echo $CFG->wwwroot.\'/mod/scorm/pix/browsed.gif\' ?>" alt="<?php print_string(\'browsed\',\'scorm\') ?>" title="<?php print_string(\'browsed\',\'scorm\') ?>" /> 。</p>
</p>

<span style="font-weight: bold;">上海师范大学2007级教育技术研究生</span><br style="font-weight: bold;" /><span style="font-weight: bold;">翻译者：刘贯南</span><br style="font-weight: bold;" /><span style="font-weight: bold;">校对：于淼 张晓研 况亮</span><br style="font-weight: bold;" /><span style="font-weight: bold;">Email：Guannan.Leo@gmail.com</span><br style="font-weight: bold;" /><span style="font-weight: bold;">翻译日期：2008年4月20日</span><br />';
$string['hideexit'] = '隐藏退出链接';
$string['hidenav'] = '隐藏导航按钮';
$string['hidenavdesc'] = '活动面哦人是否显示导航按钮';
$string['hidereview'] = '隐藏复习按钮';
$string['hidetoc'] = '课程结构显示位置';
$string['hidetocdesc'] = '活动默认情况下如何显示课程结构目录';
$string['highestattempt'] = '最高分';
$string['identifier'] = '问题标识符';
$string['incomplete'] = '不完整';
$string['interactions'] = '交互';
$string['last'] = '最后访问时间';
$string['lastaccess'] = '最后访问';
$string['lastattempt'] = '末次得分';
$string['location'] = '显示地址栏';
$string['max'] = '最高分值';
$string['maximumattempts'] = '学习次数';
$string['maximumattemptsdesc'] = '活动默认的学习次数';
$string['maximumattempts_help'] = '<p>这里定义了允许用户尝试的次数。<br />该设置尽在SCORM1.2和AICC学习包中适用。SCORM2004中有关于最大尝试次数的的定义。</p> 
<span style="font-weight: bold;">上海师范大学2005级教育技术研究生</span><br style="font-weight: bold;" /><span style="font-weight: bold;">翻译者：况亮</span><br style="font-weight: bold;" /><span style="font-weight: bold;">校对：况亮</span><br style="font-weight: bold;" /><span style="font-weight: bold;">Email：kuangliang12345@163.com</span><br style="font-weight: bold;" /><span style="font-weight: bold;">翻译日期：2008年4月24日</span><br />';
$string['maximumgradedesc'] = '活动默认的最高分';
$string['menubar'] = '显示菜单栏';
$string['min'] = '最低分值';
$string['missing_attribute'] = '标签 {$a->tag} 的属性 {$a->attr} 缺失';
$string['missingparam'] = '缺少了必须有的项目或项目取值错误';
$string['missing_tag'] = '标签 {$a->tag} 缺失';
$string['mode'] = '模式';
$string['modulename'] = 'SCORM/AICC 课件';
$string['modulenameplural'] = 'SCORM/AICC 课件';
$string['newattempt'] = '再学一次';
$string['next'] = '继续';
$string['noactivity'] = '无报表';
$string['no_attributes'] = '标签 {$a->tag} 必须有属性';
$string['no_children'] = '标签 {$a->tag} 必须有子项';
$string['nolimit'] = '不限';
$string['nomanifest'] = '没找到 Manifest 文件';
$string['noprerequisites'] = '对不起，您还有先修内容没有完成，不能学习此内容。';
$string['noreports'] = '无报表';
$string['normal'] = '普通';
$string['noscriptnoscorm'] = '您的浏览器不支持 JavaScript 或其 JavaScript 功能被禁用。SCORM 课件可能无法正常播放或保存数据。';
$string['notattempted'] = '未开始';
$string['not_corr_type'] = '标签 {$a->tag} 类型错误';
$string['objectives'] = '目标';
$string['onchanges'] = '当它发生变化时';
$string['options'] = '选项';
$string['organization'] = '组织';
$string['organizations'] = '组织';
$string['othersettings'] = '更多设置';
$string['othertracks'] = '其它数据';
$string['package'] = '包文件';
$string['packagedir'] = '文件系统错误： 无法创建包目录';
$string['packagefile'] = '未指定包文件';
$string['package_help'] = '<p><b></b>包文件</p>

<p>包是一个带有zip或者pif扩展名的特殊文件，在这个文件中包含了有效的AICC或者SCORM课程定义的文件。</p>
<p>一个SCORM包必须在zip的根目录下包含名为imsmanifest.xml的文件，这个文件定义了SCORM课程结构，资源位置以及其他的一些东西。</p>
<p>一个AICC包是通过几个有定义扩展名的文件（4-7个）定义的。下面是这些扩展名的意义：</p>
<ul>
    <li>课程描述文件（强制的）</li>
    <li>可设计单元文件（强制的）</li>
    <li>描述符文件（强制的）</li>
    <li>课程结构文件（强制的）</li>
    <li>目标关系文件（可选的）</li>
    <li>基础条件文件（可选的）</li>
    <li>竞争要求文件（可选的）</li>
</ul>';
$string['passed'] = '已通过';
$string['php5'] = 'PHP 5 (原生 DOMXML 库)';
$string['popup'] = '新窗口';
$string['popupmenu'] = '下拉菜单';
$string['popupopen'] = '在新窗口中显示';
$string['position_error'] = '{$a->tag} 标签不能在 {$a->parent} 标签中';
$string['prev'] = '返回上一页';
$string['raw'] = '原始分';
$string['regular'] = '常规的 Manifest';
$string['report'] = '报表';
$string['resizable'] = '可以调整窗口大小';
$string['result'] = '结果';
$string['review'] = '复习';
$string['reviewmode'] = '复习模式';
$string['scoes'] = '学习对象';
$string['score'] = '成绩';
$string['scormcourse'] = '学习课程';
$string['scorm:deleteresponses'] = '删除 SCORM 学习记录';
$string['scormloggingoff'] = 'API 日志已关闭';
$string['scormloggingon'] = 'API 日志已开启';
$string['scormresponsedeleted'] = '删除用户学习记录';
$string['scorm:savetrack'] = '保存详情';
$string['scorm:skipview'] = '跳过预览';
$string['scorm:viewreport'] = '显示报表';
$string['scorm:viewscores'] = '显示成绩';
$string['scrollbars'] = '窗口可以滚动';
$string['sided'] = '左侧';
$string['skipview'] = '学生可忽略内容概览页面';
$string['skipviewdesc'] = '默认何时会跳过内容结构页面';
$string['skipview_help'] = '<p>如果您仅在内容结果页添加一个学习对象，当用户点击课程页上的SCORM活动时您可以选择自动跳过这页内容。</p>
<p>您可以选择:</p>
 <ul>
       <li><strong>Never</strong> 不跳过这页内容</li> 
       <li><strong>First access</strong> 第一次进入 仅第一次跳过这页内容</li> 
       <li><strong>Always</strong> 总是  跳过这页内容</li> 
   </ul>

<span style="font-weight: bold;">上海师范大学2007级教育技术研究生</span><br style="font-weight: bold;" /><span style="font-weight: bold;">翻译者：于淼</span><br style="font-weight: bold;" /><span style="font-weight: bold;">校对：张晓研 刘贯南 况亮</span><br style="font-weight: bold;" /><span style="font-weight: bold;">Email：yumiao0215@126.com</span><br style="font-weight: bold;" /><span style="font-weight: bold;">翻译日期：2008年4月18日</span><br />';
$string['slashargs'] = '警告：此网站关闭了反斜线参数，此对象可能不能正常工作！';
$string['stagesize'] = '窗口尺寸';
$string['stagesize_help'] = '<p>这两个设置是用来限定学习模块的框架和窗口的高度和宽度。</p> 

<span style="font-weight: bold;">上海师范大学2007级教育技术研究生</span><br style="font-weight: bold;" /><span style="font-weight: bold;">翻译者：张晓研</span><br style="font-weight: bold;" /><span style="font-weight: bold;">校对：于淼 刘贯南</span><br style="font-weight: bold;" /><span style="font-weight: bold;">Email：daxi1314@hotmail.com</span><br style="font-weight: bold;" /><span style="font-weight: bold;">翻译日期：2008年4月18日</span><br />';
$string['started'] = '开始时间';
$string['status'] = '状态';
$string['statusbar'] = '显示状态栏';
$string['student_response'] = '响应';
$string['suspended'] = '已暂停';
$string['syntax'] = '语法错误';
$string['tag_error'] = '未知标签 {$a->tag}，其内容为：{$a->value}';
$string['time'] = '用时';
$string['title'] = '标题';
$string['toolbar'] = '显示工具栏';
$string['too_many_attributes'] = '标签 {$a->tag} 的属性太多了';
$string['too_many_children'] = '标签 {$a->tag} 的子项太多了';
$string['totaltime'] = '总时间';
$string['trackingloose'] = '警告：此课件包的学习记录将会丢失。';
$string['type'] = '类型';
$string['unziperror'] = '解压课件包时发生错误';
$string['updatefreq'] = '自动更新频率';
$string['updatefreqdesc'] = '默认的自动更新频率';
$string['validateascorm'] = '检验课件包';
$string['validation'] = '检验结果';
$string['validationtype'] = '设定用来检验 SCROM Manifest 文件的 DOMXML 库。如果您不了解具体情况，请保留默认值。';
$string['value'] = '值';
$string['versionwarning'] = '标签 {$a->tag} 警告：Manifest 版本老于 1.3。';
$string['viewallreports'] = '查看 {$a} 次学习该内容的报表';
$string['viewalluserreports'] = '查看 {$a} 个用户的报表';
$string['whatgrade'] = '多次学习评分策略';
$string['whatgradedesc'] = '默认的多次学习评分策略';
$string['whatgrade_help'] = '如果允许多次答题，那么此设置决定是将最高分、平均分、第一次得分还是最后一次得分记入成绩单。

对多次答题的处理

* 开始新试答的选项是一个复选框，它在内容结构页的进入按钮上面。因此，如果您想允许多次答题的话，一定要允许用户访问此页。
* 有些scorm包能智能处理新试答，有些则不能。这意味着如果学习者重新进入一个已有的试答，当该SCORM没有避免旧试答被覆盖的逻辑时，它们就可能被覆盖，哪怕这些试答已经“完成”或者“通过”。
* “强制完成”、“强制新试答”和“结束试答后锁定”三个设置提供了进一步的多次答题管理功能。';
$string['width'] = '宽度';
$string['window'] = '窗口';
