<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'zh_cn', branch 'MOODLE_20_STABLE'
 *
 * @package   webservice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = '控制访问的例外';
$string['accessnotallowed'] = '不允许访问web服务';
$string['actwebserviceshhdr'] = '活动的web服务协议';
$string['addaservice'] = '添加服务';
$string['addcapabilitytousers'] = '检查用户权限';
$string['addcapabilitytousersdescription'] = '用户应该有两个权限 — webservice:createtoken，还有与使用的协议相匹配的权限，例如webservice/rest:use、webservice/soap:use。要分配这些权限，可以创建一个拥有这些权限的web服务角色，并将它做为系统角色分配给web服务用户。';
$string['addfunction'] = '添加函数';
$string['addfunctions'] = '添加函数';
$string['addfunctionsdescription'] = '为新创建的服务选择必需的函数。';
$string['addservicefunction'] = '向服务“{$a}”添加函数';
$string['allusers'] = '所有用户';
$string['authmethod'] = '认证方法';
$string['checkusercapability'] = '检查用户权限';
$string['checkusercapabilitydescription'] = '用户应该有与使用的协议相匹配的权限，例如webservice/rest:use、webservice/soap:use。要分配这些权限，可以创建一个拥有这些权限的web服务角色，并将它做为系统角色分配给web服务用户。';
$string['configwebserviceplugins'] = '为保障安全，应该只激活使用中的协议。';
$string['createservicedescription'] = '服务是web服务函数的集合。您将允许此用户访问一个新的服务。在<strong>添加服务</strong>页面勾选“启用”和“授权用户”选项。选择“没有必备权限”。';
$string['createserviceforusersdescription'] = '服务是web服务函数的集合。您将允许此用户访问一个新的服务。在<strong>添加服务</strong>页面勾选“启用”，不勾选“授权用户”选项。选择“没有必备权限”。';
$string['createtoken'] = '创建令牌';
$string['createuser'] = '创建一个特定的用户';
$string['default'] = '默认成"{$a}"';
$string['deleteserviceconfirm'] = '删除一个服务也会删除与之有关的令牌。您真的要删除对外服务“{$a}”吗？';
$string['deletetokenconfirm'] = '您确认要删除<strong>{$a->user}</strong>使用<strong>{$a->service}</strong>服务的web服务令牌吗？';
$string['disabledwarning'] = '所有web服务协议都被禁用。在高级特性中有“启用web服务”选项。';
$string['doc'] = '文档';
$string['enabled'] = '启用';
$string['enableprotocols'] = '启用协议';
$string['enableprotocolsdescription'] = '至少应启用一个协议。为保障安全，应该只激活要使用的协议。';
$string['enablews'] = '启用web服务';
$string['enablewsdescription'] = 'Web服务必须在高级特性中启用。';
$string['errorcodes'] = '错误信息';
$string['execute'] = '执行';
$string['executewarnign'] = '警告：如果您按了执行，您的数据库会被修改，且不能自动回复这些变化！';
$string['externalservice'] = '对外服务';
$string['externalservicefunctions'] = '对外服务函数';
$string['externalservices'] = '对外服务';
$string['function'] = '函数';
$string['functions'] = '函数';
$string['generalstructure'] = '一般结构';
$string['information'] = '信息';
$string['iprestriction'] = 'IP限制';
$string['key'] = '密钥';
$string['manageprotocols'] = '管理协议';
$string['managetokens'] = '管理令牌';
$string['missingcaps'] = '缺少权限';
$string['missingcaps_help'] = '此服务必需，但所选用户不具有的权限。如果要使用此服务，必须为用户所属的角色添加缺少的权限。';
$string['onesystemcontrolling'] = '用令牌控制Moodle的系统';
$string['onesystemcontrollingdescription'] = '下面步骤帮助您面向控制Moodle的系统来设置Moodle的web服务。这些步骤也帮助您设置推荐的令牌（安全密钥）认证方法。';
$string['operation'] = '操作';
$string['optional'] = '可选';
$string['print'] = '全部打印';
$string['protocol'] = '协议';
$string['removefunction'] = '删除';
$string['required'] = '要求';
$string['resettokenconfirmsimple'] = '您想重置这个密钥吗？所有使用旧密钥的链接都将失效。';
$string['securitykeys'] = '安全密钥';
$string['selectservice'] = '选择一个服务';
$string['servicehelpexplanation'] = '服务是一个函数集合。可以让所有人或只限定的用户访问服务。';
$string['servicesbuiltin'] = '内置服务';
$string['serviceusers'] = '授权的用户';
$string['serviceusersettings'] = '用户设置';
$string['serviceusersmatching'] = '授权用户匹配';
$string['step'] = '步骤';
$string['testclient'] = 'Web服务测试客户端';
$string['testwithtestclient'] = '测试服务';
$string['token'] = '令牌';
$string['updateusersettings'] = '更新';
$string['usermissingcaps'] = '缺少权限：{$a}';
$string['usersettingssaved'] = '用户设置已保存';
$string['validuntil'] = '有效期至';
$string['webservice'] = 'Web服务';
$string['webservices'] = 'Web服务';
$string['webservicesoverview'] = '概述';
